<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@color/common_white_background" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto" xmlns:setting="http://schemas.android.com/apk/res-auto">
    <com.moji.titlebar.MJTitleBar android:id="@id/assist_title_bar" android:layout_width="fill_parent" android:layout_height="wrap_content" setting:mjTbTitleText="@string/weather_avatar" />
    <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/status_layout" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <com.moji.mjweather.assshop.view.DragTopLayout android:id="@id/drag_layout" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="fill_parent">
            <RelativeLayout android:id="@id/rl_banner_header" android:layout_width="fill_parent" android:layout_height="wrap_content">
                <com.moji.mjweather.assshop.view.AssistSlipViewPager android:id="@id/banner_viewpager" android:layout_width="fill_parent" android:layout_height="135.0dip" />
                <com.moji.mjweather.assshop.view.AssistIndexControlView android:id="@id/as_banner_index_control" android:layout_width="fill_parent" android:layout_height="10.0dip" android:layout_marginBottom="2.0dip" android:layout_alignBottom="@id/banner_viewpager" />
            </RelativeLayout>
            <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent">
                <FrameLayout android:layout_width="fill_parent" android:layout_height="wrap_content">
                    <TabHost android:id="@id/tabhost_move" android:background="@color/common_white_background" android:layout_width="fill_parent" android:layout_height="wrap_content">
                        <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content">
                            <FrameLayout android:orientation="vertical" android:background="#ffffffff" android:layout_width="fill_parent" android:layout_height="@dimen/as_tab_height">
                                <RadioGroup android:layout_gravity="top" android:orientation="horizontal" android:id="@id/rg_move" android:background="@color/common_radio_group_bg" android:layout_width="fill_parent" android:layout_height="wrap_content">
                                    <RadioButton android:id="@id/rb_mo_recommend_move" android:tag="radio_local" android:checked="true" android:text="@string/avatar_mo_remmend" style="@style/assist_shop_tab_top" />
                                    <RadioButton android:id="@id/rb_star_figure_move" android:tag="radio_online" android:text="@string/avatar_star_figure" style="@style/assist_shop_tab_top" />
                                </RadioGroup>
                                <ImageView android:layout_gravity="center" android:paddingLeft="49.0dip" android:visibility="invisible" android:layout_width="8.0dip" android:layout_height="8.0dip" android:src="@drawable/ic_alert_red" />
                                <com.moji.mjweather.assshop.view.AssistScrollerControl android:layout_gravity="bottom" android:id="@id/sc_scrollercontrol_move" android:background="@null" android:layout_width="fill_parent" android:layout_height="1.0dip" android:layout_margin="0.0dip" setting:barColor="@color/ad_bg_20p" setting:highlightColor="@color/common_blue" />
                            </FrameLayout>
                            <TabWidget android:id="@android:id/tabs" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="wrap_content" />
                            <FrameLayout android:id="@android:id/tabcontent" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="wrap_content" />
                        </LinearLayout>
                    </TabHost>
                </FrameLayout>
                <android.support.v4.view.ViewPager android:id="@id/vp_avatar_shop" android:layout_width="fill_parent" android:layout_height="fill_parent" />
            </LinearLayout>
        </com.moji.mjweather.assshop.view.DragTopLayout>
    </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
</LinearLayout>